
body{
    background-color: #F9FAFB;
}
/*Banner Start*/
section.banner {
    background-image: url(../../images/gcc-hr-payroll/banner_payroll.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 72px 0 142px 0;
    position: relative;
}
img.banner_img {
    position: absolute;
    right: 106px;
    bottom: 0;
}
.bannertxt {
    max-width: 543px;
}
.bannertxt h1 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}
.bannertxt h1 + p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-top: 12px;
    margin-bottom: 24px;
}
.bannertxt a {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    display: inline-flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
/*Banner Over*/

/*Counter start */
section.banner_counter {
    background: transparent;
    margin-top: -85px;
    position: relative;
}
.cun_itm {
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}
.cun_itm p {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}
.cun_itm span {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
/*Counter over */
/* Offshore Support Built For Real Estate Businesses section start */
section.wework {
    text-align: center;
    padding-block: 72px;
    background: var(--Text-Grey-50, #F9FAFB);
}
section.wework h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
}
section.wework h2 span {
    color: #3A58EF;
}
span.weworktxt {
    border-radius: 50px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 12px 36px;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    z-index: 9;
    margin: 0 auto;
    position: relative;
    top: 53px;
}
.gridarea {
    background: #fff;
    position: relative;
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: #FFF;
    padding-block: 60px;
    overflow: hidden;
    margin-top: 40px;
}
.bordered_sec {
    position: absolute;
    border-radius: 0 100px 100px 0;
    border: 1px dashed var(--Text-Grey-500, #5D667B);
    opacity: 0.6;
    z-index: 9;
    top: 145px;
    width: 100%;
    height: 205px;
    border-left: 0;
    right: 37px;
}
.hex-grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 60px;
    padding-right: 90px;
}
.hex-item {
    margin-top: 20px;
}
.hex-shape {
    width: 121px;
    height: 121px;
    background: #EBEEFD;
    clip-path: polygon(50% 0%, 93% 25%, 93% 75%, 50% 100%, 7% 75%, 7% 25%);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline: auto;
    position: relative;
    z-index: 9;
}
p.hex-title {
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    max-width: 250px;
    margin-top: 7px;
}
.offdivider {
    position: relative;
    z-index: 9;
    top: -13px;
}
.offdivider.offdivider-middal {
    position: absolute;
    right: 29px;
    top: 230px;
}
.hex-grid.bottom {
    margin-top: 8px;
    padding-right: 170px;
    padding-left: 130px;
}
.hex-grid.bottom .hex-item {
    margin-top: 17px;
}
/* Offshore Support Built For Real Estate Businesses section bottomwork part start*/
.bottomwork {
    margin-top: 50px;
}
.bottomitm {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 52px 24px 36px 24px;
    position: relative;
    height: 100%;
    display: flex;
}
span.bweworktxt {
    border-radius: 50px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 12px 36px;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    z-index: 9;
    margin: 0 auto;
    position: absolute;
    top: -24px;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
}
.bhex-item {
    display: flex;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}
.bhex-shape {
    min-width: 107px;
}
p.bhex-title {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}
/* Offshore Support Built For Real Estate Businesses section bottomwork part end*/
/* Offshore Support Built For Real Estate Businesses section End */

/*What We Handle  Start*/
section.logo_wrap {
    background: var(--White, #FFF);
    padding-block: 72px;
}
section.logo_wrap h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
section.logo_wrap h2 + p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 48px;
}
.wwh_itm_slid {
    display: flex;
    padding-top: 32px;
    align-items: flex-start;
    gap: 24px;
    flex: 1 0 0;
    border-top: 1px solid var(--Text-Grey-200, #EAECF0);
    height: 100%;
}
.wwh_itm_slid p {
    margin-bottom: 8px;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.wwh_itm_slid span {
    overflow: hidden;
    color: var(--Text-Grey-600, #475467);
    text-overflow: ellipsis;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.logo_wrap .slick-next:before,.logo_wrap .slick-prev:before{
    content: none;
}
.logo_slider .custom-prev img, .logo_slider .custom-next img {
    min-width: 48px;
    min-height: 49px;
}
.logo_slider .custom-prev, .logo_slider .custom-next {
    min-width: 48px;
    min-height: 49px;
    position: absolute;
    top: -72px;
}
.logo_slider .custom-next {
    right: 0px;
}
.logo_slider .custom-prev {
    right: 64px;
    left: auto;
}
.logo_slider .custom-prev:hover svg rect, .logo_slider .custom-next:hover svg rect {
    fill: #283fb1;
    transition: .4s all ease;
}
.logo_slider .custom-prev:hover svg path, .logo_slider .custom-next:hover svg path {
    stroke: white;
    transition: .4s all ease;
}
/*What We Handle  Over*/

/* Why Build an Offshore HR & Payroll Team Start */

section.Why_Build {
    background: #0000B7;
    padding-block: 72px;
}
section.Why_Build h2 {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
section.Why_Build p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 48px;
}
.Build_Box {
    border-right: 1px solid var(--Theme-Blue-700, #283FB1);
    padding-right: 24px;
    padding-block: 24px;
}
.Build_Top {
    display: flex;
    gap: 24px;
    align-items: center;
    margin-bottom: 16px;
}
.Build_Can h5 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
section.Why_Build .Build_Box p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    margin: 0;
}
.Build_Btm {
    margin-top: 56px;
}

/* Why Build an Offshore HR & Payroll Team End */

/*Why Businesses Trust MYCPE ONE for their HR & Payroll Function Start */
section.Why_Leading {
    background: #fff;
    padding-block: 72px;
}
.Leading_Title {
    text-align: center;
    margin-bottom: 48px;
}
.Leading_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    margin-bottom: 12px;
}
.Leading_Title p {
    color:var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.Why_Can {
    border-radius: 4px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}
.Why_Can h3 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
    margin-top: 30px;
}
.Why_Can_Hover p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    height: 84px;
    overflow: hidden;
    margin-bottom: 16px;
}
.Why_Can_Hover {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    padding: 24px;
}
.Why_Main:hover .Why_Can {
    display: none;
}
.Why_Can_Hover {
    display: none;
}
.Why_Main:hover .Why_Can_Hover {
    display: block;
}
.Why_Main {
    margin-bottom: 24px;
}

/*Why Businesses Trust MYCPE ONE for their HR & Payroll Function End */


/* Roles You Can Offshore Start */

section.Roles_Offshore {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 72px;
}
section.Roles_Offshore h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -0.72px;
    text-align: center;
    margin-bottom: 12px;
}
section.Roles_Offshore h2 span {
    color: var(--Theme-Blue-500, #3A58EF);
}
section.Roles_Offshore p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 48px;
}
.Roles_Box {
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--Text-Grey-300, #D0D5DD);
    margin-bottom: 24px;
    gap: 33px;
    padding-bottom: 33px;
}
.Role_Can h4 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.Role_Icon {
    background: var(--White, #FFF);
    border: 1px solid #D0D5DD;
    padding: 16px;
    border-radius: 50%;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.05);
}
.Role_Icon svg {
    width: 50px;
    height: 50px;
}
section.Roles_Offshore.Tasks {
    background: var(--Text-Grey-50, #F9FAFB);
}

/* Roles You Can Offshore End */

/*Ready to Build Your HR & Payroll Team Start */
section.Lets_Build {
    background: #0000B7;
    padding-block: 72px;
}
.Lets_Build_Main {
    text-align: center;
}
.Lets_Build_Main h2 {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.Lets_Build_Main p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding-block: 24px;
}
.Lets_Build_Main a {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 20px;
    display: inline-block;
}
.Lets_Build_Main a:hover {
    color: #3a58ef;
    background: #fff;
}
.Lets_Build_Main a:hover svg path {
    fill: #3a58ef;
}
.Lets_Build_Main a svg {
    margin-right: 8px;
}
/*Ready to Build Your HR & Payroll Team End */

/*FAQs Start*/
.faqs .nav-tabs .nav-link {
    color: var(--Text-Grey-400, #98A2B3);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    border: none;
    line-height: 24px;
    padding: 12px 20px;
    border-radius: 8px 8px 0px 0px;
    background: transparent;
}
.faqs .nav-tabs .nav-item.show .nav-link, .faqs .nav-tabs .nav-link.active {
    color: var(--Theme-Purple-500, #3a58ef);
    border-bottom: 1px solid var(--Theme-Purple-500, #3a58ef);
}
section.section.faqs  h2.faq-title {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
 
    letter-spacing: -0.72px;
    margin-bottom: 40px;
}
.faqs .accordion-button::after {
    background-image: url(../images/team-subscription/faq-down.webp);
}
.faqs .accordion-button:not(.collapsed)::after{
background-image: url(../images/team-subscription/faq-up.webp);
}
.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button,.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    background:  transparent;
}
.faqs .accordion-flush>.accordion-item {
    border-bottom: 1px solid #E1E2E6;
    background: transparent;
}
.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button,.faqs .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.faqs .accordion-button:focus {
    box-shadow: none;
}
.faqs  .accordion-button:not(.collapsed){
    box-shadow: none;
}
.faqs .accordion-body {
    background: transparent;
    border-top: none;
    color: var(--Text-Grey-600, #475467);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.FAQ_Box .sticky-top {
    top: 130px;
    z-index: 9;
}

.FAQ_Main h2.Sec_Title {
    text-transform: capitalize;
    padding: 0;
    margin-bottom: 35px;
    font-weight: 700;
    color: #26244A;
    font-family: Inter;
    font-size: 2.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}

.FAQ_Main {
    background: #fff;
}

.FAQ_Main .FAQ_Box .accordion-header .accordion-button::before {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: 0;
    margin-right: 24px;
    content: "";
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
    width: 32px;
    height: 32px;
    background-size: cover;
}

.FAQ_Main .FAQ_Box .accordion-header .accordion-button::before {
    background-image: url('./../../images/gcc-page/Open_Accordion_Icon.svg');
    transition: all 0.3s;
    transform: rotate(45deg);
}

.FAQ_Main .FAQ_Box .accordion-flush .accordion-item .accordion-button.collapsed::before {
    transform: rotate(0deg);
}

.FAQ_Main .FAQ_Box .accordion-button {
    color: #667085;
    background: transparent;
    border: 0;
    padding-left: 0;
}

.FAQ_Main .FAQ_Box .accordion-button::after {
    display: none;
}

.FAQ_Main .FAQ_Box .accordion-flush .accordion-item .accordion-button.collapsed {
    border-radius: 0;
    border: 0;
    background: transparent;
    padding-left: 0;
}

.FAQ_Main .FAQ_Box .accordion-item {
    margin: 0;
    border: none;
    margin-bottom: 16px;
    border-radius: 0;
    background: transparent;
    border-bottom: 1px solid #D9D9D9;
}

.FAQ_Main .FAQ_Box .accordion-body {
    border-radius: 0 0 12px 12px;
    border: 0;
    background: var(--White, #FFF);
    border-top: 0;
    border: 0;
    background: transparent;
    padding: 0;
    padding-left: 55px;
}

.FAQ_Main .FAQ_Box .accordion-button {
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.FAQ_Main .FAQ_Box .accordion-body p {
    color: var(--secondary-secondary-100, #171A1F);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 0;
    margin-bottom: 15px;
}

.FAQ_Main .FAQ_Box .accordion-body ul {
    margin-left: 20px;
}

.FAQ_Main .FAQ_Box .accordion-body ul li {
    color: var(--secondary-secondary-100, #171A1F);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    list-style: disc;
    margin-bottom: 10px;
}

.FAQ_Main .FAQ_Box .collapse {
    border: 0;
}


.FAQ_Main .FAQ_Box .nav-pills button.nav-link, .FAQ_Main .FAQ_Box .nav-pills button.nav-link {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #344054;
    padding: 8px;
    display: inline-block;
    width: auto;
    max-width: fit-content;
    margin-bottom: 16px;
}

.FAQ_Main .FAQ_Box .nav-pills button.nav-link.active {
    background: #D8DEFC;
    padding: 8px;
    color: #1D2939;
    border-radius: 4px;
}

.FAQ_Main .FAQ_Box .tab-content h3 {
    font-family: Inter;
    font-size: 26px;
    font-weight: 700;
    line-height: 33.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #26244A;
}
.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    border-radius: 0;
    border: 0 !important;
    outline: none !important;
    box-shadow: none;
}
.FAQ_Main .FAQ_Box .accordion-body ul li {
    list-style: none;
    position: relative;
    padding-left: 30px;
}
.FAQ_Main .FAQ_Box .accordion-body ul li svg {
    position: absolute;
    left: 0;
}
.FAQ_Main .FAQ_Box .accordion-body ul {
    list-style-image: url('images/FAQ_Check_Icon.svg');
    margin-left: 0;
}
/*FAQs End*/

/*Responsive Start*/
@media (max-width: 1366px) {
    p.bhex-title {
        font-size: 14px;
    }
    
}
@media only screen and (max-width: 767px) {
    h2 {
        font-size: 26px !important;
        line-height: 38px !important;
    }
    h2 span {
        font-size: 26px !important;
    }
  .bbanneritmes {
        flex-wrap: wrap;
    }
    .banneritm {
        flex: auto;
        width: 100%;
    }
    img.gcc-banner {
        display: none;
    }
    
    section.wework h2 {
        font-size: 24px;
    }
    .gridarea {
        padding-block: 32px;
    }
    .bordered_sec {
        display: none;
    }
    .hex-grid {
        padding-left: 0;
        padding-right: 0;
        flex-wrap: wrap;
    }
    .hex-item {
        width: 100%;
    }
    .hex-shape {
        margin-inline: auto;
    }
    p.hex-title {
        max-width: 100%;
    }
    .offdivider {
        display: none;
    }
    .hex-grid.bottom {
        padding-right: 0;
        padding-left: 0;
    }
    .tbgriddata,
    .bbanneritmes .banneritm {
        padding: 0;
        border: none;
    }
    .bannertxt h1 {
    font-size: 36px;
    line-height: 1.3;
    }
    img.banner_img {
    position: static;
    }
    section.banner{
        padding-bottom: 0;
    }
    section.wework{
        padding-block: 32px;
    }
    .logo_slider .custom-prev, .logo_slider .custom-next {
        top: -37px;
    }
    section.logo_wrap h2 + p {
        margin-bottom: 68px;
    }
    section.logo_wrap {
    padding-block: 32px;
    }
    section {
        padding-block: 50px !important;
    }
    section.Why_Build p {
        margin-bottom: 24px;
    }
    .Build_Box {
        border-bottom: 1px solid var(--Theme-Blue-700, #283FB1);
        border-right: 0;
    }
    .Build_Btm {
        margin-top: 0;
    }
    section.Why_Build p {
        font-size: 14px;
    }
    .Leading_Title p {
        font-size: 14px;
    }
    .Leading_Title {
        text-align: center;
        margin-bottom: 24px;
    }
    section.banner_counter {
    display: block;
    }
    .cun_itm {
    margin-bottom: 20px;
}
}

/*Responsive End*/
